<script id="message-template" type="text/html">
  <div class="section">
    <div class="columns message-info-row">
      <div class="columns is-8 align level-left">
        <p data-content="username" class="message-username level-item"></p>
      </div>
      <div class="column is-4 level-right">
        <span data-content="date" class="message-date level-item"></span>
      </div>
    </div>
    <div class="columns message-content-row">
      <div class="column is-12">
        <p data-content="body" class="message-body"></p>
      </div>
    </div>
  </div>
</script>
